=== src/Workers/PointOfInterest/CMakeLists.txt ===
set(PointOfInterest_SRC
  PoiManager.cpp
)

add_library(MapManagerPointOfInterest ${PointOfInterest_SRC})
