=== debian/changelog ===
ros-kinetic-homer-map-manager (0.1.54-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Niklas Wettengel <niyawe@uni-koblenz.de>  Thu, 31 Jan 2019 22:57:24 -0000

ros-kinetic-homer-map-manager (0.1.41-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Tue, 10 Apr 2018 22:00:00 -0000

ros-kinetic-homer-map-manager (0.1.40-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Tue, 10 Apr 2018 22:00:00 -0000

ros-kinetic-homer-map-manager (0.1.39-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Mon, 13 Nov 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.38-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Sun, 12 Nov 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.37-0xenial) xenial; urgency=high

  * Merge branch 'master' of gitlab.uni-koblenz.de:robbie/homer_mapping
  * Contributors: Raphael Memmesheimer

 -- Florian Polster <fpolster@uni-koblenz.de>  Tue, 07 Nov 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.21-0xenial) xenial; urgency=high

  * autoformat
  * typo
  * send merged map on masking update
  * ClangFormat
  * Clang Format
  * when map was loaded transform wasn't fetched -> fixed
  * removed unused parameter - added info output - changed to simpler interface
  * Contributors: Florian Polster, Lisa, Niklas Yann Wettengel

 -- Florian Polster <fpolster@uni-koblenz.de>  Mon, 20 Mar 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.19-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 01 Mar 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.18-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Mon, 27 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.17-0xenial) xenial; urgency=high

  * Eigen3 INCLUDE_DIR fix
  * Contributors: Niklas Yann Wettengel

 -- Florian Polster <fpolster@uni-koblenz.de>  Sat, 25 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.16-0xenial) xenial; urgency=high

  * changed maintainer
  * Contributors: Raphael Memmesheimer

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 22 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.15-0xenial) xenial; urgency=high

  * map_manager without laser scans
  * Contributors: Lisa

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 15 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.14-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Thu, 09 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.13-0xenial) xenial; urgency=high

  * best changelog ever
  * Contributors: Florian Polster

 -- Florian Polster <fpolster@uni-koblenz.de>  Thu, 09 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.12-0xenial) xenial; urgency=high

  * map manager crash
  * latching enabled
  * Contributors: Florian Polster, Lisa

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 08 Feb 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.11-0xenial) xenial; urgency=high

  * cool changelogs
  * dynamic masking map
  * masking manager dynamic map
  * reworking map_manager to use dynamic map sizes
  * Contributors: Florian Polster, Lisa
  * dynamic masking map
  * masking manager dynamic map
  * reworking map_manager to use dynamic map sizes
  * Contributors: Florian Polster, Lisa

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 18 Jan 2017 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.10-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.9-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Tue, 22 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.8-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Sun, 20 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.7-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 16 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.6-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Thu, 03 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.5-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Thu, 03 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.4-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Niklas Yann Wettengel

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 02 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.3-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 02 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.2-0xenial) xenial; urgency=high



 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 02 Nov 2016 23:00:00 -0000

ros-kinetic-homer-map-manager (0.1.1-0xenial) xenial; urgency=high

  * fixes
  * initial commit
  * Contributors: Niklas Yann Wettengel

 -- Florian Polster <fpolster@uni-koblenz.de>  Wed, 02 Nov 2016 23:00:00 -0000
