=== debian/control ===
Source: ros-kinetic-homer-map-manager
Section: misc
Priority: extra
Maintainer: Niklas Wettengel <niyawe@uni-koblenz.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, libsdl-image1.2-dev, libsdl1.2-dev, libstdc++6, libyaml-cpp-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-homer-mapnav-msgs, ros-kinetic-homer-nav-libs, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-srvs, ros-kinetic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-homer-map-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, libsdl-image1.2-dev, libsdl1.2-dev, libstdc++6, libyaml-cpp-dev, ros-kinetic-homer-mapnav-msgs, ros-kinetic-homer-nav-libs, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-srvs, ros-kinetic-tf
Description: map_manager
